<footer>
  <p><span style='color:black'>Kind regards,<br />
      <br />
      Hayley Hill<br />
      Marketing Team<br />
      <strong><span style='font-family:Calibri,sans-serif'>SelectScience® - </span></strong><em><b><span
            style='font-family:Calibri,sans-serif'>The Fastest Way to Expert Opinion™</span></b></em><br />
      <br />
      e:
      <a href='mailto:marketing@selectscience.net' target='_blank'>marketing@selectscience.net</a><br />
      t: +44 1225 874666<br />
      f: +44 1225 874123<br />
      w:
    </span><a
      href='http://www.selectscience.net/index.aspx?utm_source=Manufacturerss&amp;utm_medium=Email&amp;utm_campaign=Reporting-Email-Footer'
      target='_blank'
      data-saferedirecturl='https://www.google.com/url?hl=en-GB&amp;q=http://www.selectscience.net/index.aspx?utm_source%3DManufacturerss%26utm_medium%3DEmail%26utm_campaign%3DReporting-Email-Footer&amp;source=gmail&amp;ust=1645733404990000&amp;usg=AOvVaw3v3pkaKnrrEINce8eNHkmu'>http://www.selectscience.<wbr />net</a><span
      style='color:black'><br />
      a: SelectScience Ltd, Science House, Church Farm Business Park, Corston,
      Bath, BA2 9AP, UK<br />
      <br />
    </span><span style='font-size:8.0pt;color:black'>SelectScience® is a
      registered trademark. The content of this email may be privileged and is
      confidential. It may not be disclosed to or used by anyone other than the
      intended recipient(s), nor copied in any way. If received in error, please
      advise the sender and delete it from your system. SelectScience Limited,
      VAT registration number: 713563055. Company registration number: 3597730.
      Registered office: Science House Church Farm Business Park, Corston, Bath,
      United Kingdom, BA2 9AP
    </span><img width='1' height='1' style='width:.0083in;height:.0083in'
      src='?ui=2&amp;ik=58e38eeda5&amp;view=fimg&amp;th=17f2724750fb35da&amp;attid=0.6&amp;disp=emb&amp;realattid=17f272199d59374b66&amp;attbid=ANGjdJ8Sni8bU93hx7nnpKB7FkpBD73iZ_rzNFWtqIgRV4xbIoGWYDNsDji9NM8cOAp2pQ2eiBYsNg628RzG5SXpjXEDxQypwiwXmJnWEc4bJ2Oz9jZ-Wy97zboS_Rs&amp;sz=w2-h2&amp;ats=1645647004987&amp;rm=17f2724750fb35da&amp;zw&amp;atsh=1' />
  </p>
  <p> </p>
</footer>